Bug 1010094 - Retire blueman
Retire blueman
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 20:13 EDT by Kalev Lember
Modified: 2014-01-17 10:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-17 10:33:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kalev Lember 2013-09-19 20:13:37 EDT
Please retire blueman in F20 and rawhide as discussed in https://lists.fedoraproject.org/pipermail/devel/2013-August/187223.html

Blueman doesn't work with the bluez version 5 in Fedora 20, and also has broken dependencies.

https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

I can take care of adding obsoletes to the bluez package so that blueman gets removed on upgrades.
Comment 1 Kalev Lember 2013-09-20 12:43:37 EDT
I've gone ahead and added the obsoletes in bluez-5.9-3.fc20:

http://pkgs.fedoraproject.org/cgit/bluez.git/commit/?id=142e8ae649f130a45e0fc36d936b67e322a4e020
Comment 2 Kalev Lember 2013-09-26 07:38:20 EDT
Ping?
Comment 3 Kalev Lember 2013-10-03 08:44:32 EDT
Weekly ping?
Comment 4 Kalev Lember 2013-11-16 10:08:55 EST
Ping?
Comment 5 Patrick Uiterwijk 2013-12-09 16:10:46 EST
I just started the non-responsive package maintainer policy at ticket #1039722
Comment 6 Juan Manuel Rodriguez 2013-12-09 18:26:08 EST
The package has been retired. I apologize for the delay.
Comment 7 Patrick Uiterwijk 2014-01-17 09:38:05 EST
Shouldn't this ticket be marked as "CLOSED FIXED" then?
Comment 8 Juan Manuel Rodriguez 2014-01-17 10:33:40 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.